package es.verdnatura.presentation.view.feature.paletizador.model

class ItemPalletVO(
    var Pallet:String = "",
    var Rutas:String = "",
    var Eti:String = "",
    var isError: Boolean = false,
    var errorMessage: String = ""

)

class ItemPalletListVO(
    var list:List<ItemPalletVO> = listOf()
)


class ItemPalletViewVO(
    var Pallet:String = "",
    var Rutas:String = "",
    var Cajas:String = "",
    var isError: Boolean = false,
    var errorMessage: String = ""
)

class ItemPalletViewListVO(
    var list:List<ItemPalletViewVO> = listOf()
)